@font-face {
  font-family: 'Neue Montreal';
  font-style: normal;
  font-weight: 300;
  src: url(fonts/NeueMontreal/NeueMontreal-Light.otf);
}

@font-face {
  font-family: 'Neue Montreal';
  font-style: italic;
  font-weight: 300;
  src: url(fonts/NeueMontreal/NeueMontreal-LightItalic.otf);
}

@font-face {
  font-family: 'Neue Montreal';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NeueMontreal/NeueMontreal-Regular.otf);
}

@font-face {
  font-family: 'Neue Montreal';
  font-style: italic;
  font-weight: 400;
  src: url(fonts/NeueMontreal/NeueMontreal-Italic.otf);
}

@font-face {
  font-family: 'Neue Montreal';
  font-style: normal;
  font-weight: 500;
  src: url(fonts/NeueMontreal/NeueMontreal-Medium.otf);
}

@font-face {
  font-family: 'Neue Montreal';
  font-style: italic;
  font-weight: 500;
  src: url(fonts/NeueMontreal/NeueMontreal-MediumItalic.otf);
}

@font-face {
  font-family: 'Neue Montreal';
  font-style: normal;
  font-weight: 700;
  src: url(fonts/NeueMontreal/NeueMontreal-Bold.otf);
}

@font-face {
  font-family: 'Neue Montreal';
  font-style: italic;
  font-weight: 700;
  src: url(fonts/NeueMontreal/NeueMontreal-BoldItalic.otf);
}
